<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Comentarios extends Model
{
    protected $table = "comentarios";
    const UPDATED_AT = null;
    protected $fillable = ['comentario', 'idPersonal', 'idSpr', 'idSbi', 'idRequisicion'];
    protected $with = ['personal'];

    public function personal(){
			return $this->belongsTo('App\User', 'idPersonal');
		}
}
